Bug 470739 - zvbi 0.2.33 is available
zvbi 0.2.33 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: zvbi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Chapman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-09 16:54 EST by Fabian Affolter
Modified: 2008-11-14 13:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-14 13:34:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-11-09 16:54:36 EST
The latest version for Fedora is 0.2.30.  Can you please update this package?

zvbi 0.2.33 Release date: September 4, 2008

http://sourceforge.net/project/showfiles.php?group_id=2599&package_id=41356
Comment 1 Subhodip Biswas 2008-11-14 13:34:11 EST
Update complete .

Note You need to log in before you can comment on or make changes to this bug.